*{
    margin: 0;
    padding: 0;
    outline: none;
    box-sizing: border-box;
    transition: all .3s;
    text-decoration: none;
}

*::before{
    margin: 0;
    padding: 0;
    outline: none;
    box-sizing: border-box;
    transition: all .3s;
    text-decoration: none;
}

*::after{
    margin: 0;
    padding: 0;
    outline: none;
    box-sizing: border-box;
    transition: all .3s;
    text-decoration: none;
}

body {
    overflow-x: hidden;
}
body .main {
    width: 100vw;
    max-width: 100vw;
    min-height: 100vh;
    height: 100vh;
    display: flex;
    flex-flow: nowrap column;
    align-items: center;
    justify-content: center;
    overflow-x: hidden;
    /* gap: 16px; */
}
body .main .header {
    flex-basis: 10%;
    width: 85%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
body .main .header .title {
    color: #0bc50b;
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
    flex-basis: 15%;
    font-size: calc(1vh + 1vw);
    height: 50%;
    display: flex;
    align-items: center;
}
body .main .header .nav {
    flex-basis: 30%;
    height: 50%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
body .main .header .nav .item {
    flex-basis: 30%;
    justify-content: center;
    align-items: center;
    display: flex;
    height: 100%;
    font-size: calc(.7vh + .7vw );
    font-family: 'Poppins', sans-serif;
    color: darkgray;
}
body .main .header .nav .item.active {
    color: #000000;
}
body .main .body {
    flex-basis: 90%;
    display: flex;
    width: 100%;
    flex-flow: nowrap column;
    align-items: center;
    justify-content: space-between;
}
body .main .body .item {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
body .main .body .item.title {
    flex-basis: 10%;
    font-size: calc(2vw + 2vh);
}
body .main .body .item.register {
    flex-basis: 5%;
    font-size: calc(1vw + 1vh);
    color: #0bc50b;
}
body .main .body .item.register:hover {
    text-decoration: underline;
}
body .main .body .item.login {
    flex-basis: 5%;
    font-size: calc(1vw + 1vh);
    color: #0bc50b;
}
body .main .body .item.login:hover {
    text-decoration: underline;
}
body .main .body .item.form {
    flex-basis: 80%;
    flex-flow: nowrap column;
    justify-content: flex-start;
    gap: calc(.5vh + .5vw);
}
body .main .body .item.form .input {
    width: 50%;
    border: 2px solid gray;
    padding: .5rem;
    border-radius: .3rem;
    font-size: calc(.7vh + .7vw);
}
body .main .body .item.form .input.submit {
    color: white;
    background: #0bc50b;
    cursor: pointer;
}
body .main .body .item.form .input.submit:hover {
    color: #0bc50b;
    background: white;
}
body .main .footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: black;
    color: white;
    height: 8vh;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1vw;
}
body .main .footer .logo {
    flex-basis: 5%;
    height: 50%;
}
body .main .footer .logo > svg {
    fill: white;
}
body .main .footer .title {
    height: 50%;
    /* flex-basis: 9%; */
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
body .main .footer .title:hover {
    text-decoration: underline;
}
body .main .footer:hover .title {
    text-decoration: underline;
}
body .main.home {
    height: fit-content;
    min-height: fit-content;
}
body .main.home .header {
    flex-basis: 10vh;
}
body .main.home .header_description {
    flex-basis: 20vh;
    width: 100%;
    background: #0bc50b;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: nowrap column;
    gap: 0.5rem;
}
body .main.home .header_description .title {
    /*flex-basis: 35%;*/
    /* width: 50%; */
    font-size: calc(1.5vh + 1.5vw);
    font-weight: bold;
    letter-spacing: 3px;
    /* justify-self: end; */
    /* align-self: end; */
}
body .main.home .header_description .description {
    /*flex-basis: 20%;*/
    font-size: calc(1.4vh + 1.4vw);
    letter-spacing: 2px;
}
body .main.home .body {
    flex-basis: fit-content;
    display: grid;
    grid-template-columns: 70vw 20vw;
    justify-content: center;
    grid-auto-rows: max-content;
    grid-gap: 1rem;
    padding-top: calc(1vh + 1vw);
    align-items: flex-start;
}
body .main.home .body .feeds {
    width: 100%;
    height: 100%;
    display: grid;
    grid-gap: 1.3rem;
    grid-template-columns: initial;
    grid-template-rows: 35px 1fr;
    place-items: center flex-start;
}
body .main.home .body .feeds .nav {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 50%;
    border-bottom: 2px solid #cfcaca;
    gap: 1rem;
    color: #cfcaca;
}
body .main.home .body .feeds .nav .item {
    height: 100%;
    width: fit-content;
    position: relative;
    font-size: calc(.8vw + .8vh);
}
body .main.home .body .feeds .nav .item.active {
    color: #000000;
}
body .main.home .body .feeds .nav .item.active::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: black;
    transform-origin: bottom;
    transform: scaleY(0.1) translateY(20px);
}
body .main.home .body .feeds .content {
    overflow: hidden;
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: repeat(auto-fit, 100%);
    grid-auto-columns: 100%;
    width: 100%;
    height: 100%;
}
body .main.home .body .feeds .content .item_ {
    background: #cfcaca;
}
body .main.home .body .feeds .content .item_:nth-child(1) {
    transform: translateX(-100%);
}
body .main.home .body .feeds .content .item_:nth-child(2) {
    transform: translate(-100%, 100%);
    display: grid;
    grid-template-columns: 85%;
    place-content: center;
    grid-auto-rows: 225px;
    background: white;
    font-weight: bold;
    place-items: center;
}
body .main.home .body .feeds .content .item_:nth-child(2) > .gf {
    border-radius: 3px;
    width: 100%;
    height: 95%;
    display: grid;
    /* width: 100%; */
    /* height: 100%; */
    background: white;
    border-bottom: 2px solid #000000;
}
body .main.home .body .feeds .content .item_:nth-child(2) > .gf .container {
    width: 100%;
    height: 95%;
    /* background: black; */
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 30% 50% 20%;
}
body .main.home .body .feeds .content .item_:nth-child(2) > .gf .container .headerH {
    display: grid;
    grid-auto-flow: column;
    width: 100%;
    height: 100%;
    grid-template-columns: repeat(2, 50%);
}
body .main.home .body .feeds .content .item_:nth-child(2) > .gf .container .headerH .leftH {
    display: grid;
    grid-auto-flow: column;
    width: 100%;
    height: 100%;
    grid-template-columns: 55px max-content;
    grid-template-rows: 100%;
}
body .main.home .body .feeds .content .item_:nth-child(2) > .gf .container .headerH .leftH .logo {
    /* background: purple; */
    width: 50px;
    /* height: 50px; */
    border-radius: 100%;
    cursor: pointer;
    display: grid;
    /* grid-template-rows: 82%; */
    place-content: center;
}
body .main.home .body .feeds .content .item_:nth-child(2) > .gf .container .headerH .leftH .user .name {
    cursor: pointer;
}
body .main.home .body .feeds .content .item_:nth-child(2) > .gf .container .headerH .leftH .user .name:hover {
    text-decoration: underline;
    text-decoration-color: black;
    color: black;
}
body .main.home .body .feeds .content .item_:nth-child(2) > .gf .container .headerH .right {
    place-self: center flex-end;
    display: grid;
    grid-template-columns: 10px 50%;
    grid-auto-flow: column;
    width: min(80px, 30%);
    height: 80%;
    place-items: center;
    border: 1px solid green;
    color: green;
    background: white;
    border-radius: 5px;
    place-content: center;
    font-size: calc(.7vh + .7vw);
    grid-template-rows: 70%;
    cursor: pointer;
    font-weight: bold;
}
body .main.home .body .feeds .content .item_:nth-child(2) > .gf .container .headerH .right:hover {
    background-color: green;
    color: white;
}
body .main.home .body .feeds .content .item_:nth-child(2) > .gf .container .bodyH {
    width: 100%;
    height: min-content;
    display: grid;
    cursor: pointer;
    /* grid-gap: 5px; */
    place-self: center;
}
body .main.home .body .feeds .content .item_:nth-child(2) > .gf .container .bodyH .title {
    font-size: calc(1vw + 1vh );
    width: 100%;
    place-self: flex-end flex-start;
}
body .main.home .body .feeds .content .item_:nth-child(2) > .gf .container .bodyH .subtitle {
    font-size: calc( .7vh + .7vw );
    width: 100%;
    place-self: flex-start;
}
body .main.home .body .feeds .content .item_:nth-child(2) > .gf .container .footerH {
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: repeat(2, 50%);
}
body .main.home .body .feeds .content .item_:nth-child(2) > .gf .container .footerH .left {
    width: max-content;
    height: 75%;
    display: grid;
    place-content: flex-end flex-start;
    font-size: calc(.6vh + .6vw );
    cursor: pointer;
    place-self: center flex-start;
}
body .main.home .body .feeds .content .item_:nth-child(2) > .gf .container .footerH .right {
    width: 100%;
    height: 50%;
    display: grid;
    place-content: center;
    font-size: calc(.6vh + .6vw );
    /* width: min(125px, 50%); */
    place-self: flex-end;
    /* border: 1px solid #000000; */
    border-radius: 50px;
    cursor: pointer;
    display: grid;
    grid-auto-columns: min(130px, 50%);
    grid-auto-flow: column;
    place-content: center flex-end;
    grid-template-rows: 90%;
    place-items: center;
}
body .main.home .body .feeds .content .item_:nth-child(2) > .gf .container .footerH .right .itemf {
    display: grid;
    width: 95%;
    /* grid-template-columns: 90%; */
    /* font-size: .3em; */
    height: 100%;
    place-content: center;
    border: 1px solid #000000;
    border-radius: 25px;
}
body .main.home .body .feeds .content .item_:nth-child(3) {
    transform: translateX(-100%);
}
body .main.home .body .feeds .content.first .item_:nth-child(1) {
    transform: translateX(0);
}
body .main.home .body .feeds .content.second .item_:nth-child(2) {
    transform: translate(-100%, 0);
}
body .main.home .body .feeds .content.third .item_:nth-child(3) {
    transform: translateX(-200%);
}
body .main.home .body .aside {
    background: #e0d7d7;
    padding: .5rem;
    display: flex;
    flex-flow: nowrap column;
    gap: .3rem;
    border-radius: .3rem;
}
body .main.home .body .aside .tag {
    border: none;
    border-radius: .3rem;
    background: black;
    color: wheat;
    width: fit-content;
    padding: .3rem;
    font-size: calc(.6vw + .6vh);
}

img, svg {
    width: 100%;
    height: 100% !important;
    border-radius: inherit;
}

a {
    color: black;
}




body {
    overflow-x: hidden;
}
body .implementation {
    width: 100vw;
    max-width: 100vw;
    min-height: 100vh;
    height: 100vh;
    display: grid;
    overflow-x: hidden;
    grid-template-columns: 100%;
    grid-template-rows: 50px 190px 1fr;
}
body .implementation .header {
    flex-basis: 10%;
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 20% 50%;
    place-content: center;
    grid-template-rows: 100%;
}
body .implementation .header .title {
    color: #0bc50b;
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
    flex-basis: 15%;
    font-size: calc(.7vh + .7vw);
    height: 100%;
    display: grid;
    align-items: center;
    place-content: center flex-start;
    cursor: pointer;
}
body .implementation .header .nav {
    flex-basis: 30%;
    height: 100%;
    display: grid;
    align-items: center;
    justify-content: space-between;
    place-content: center flex-end;
    grid-auto-flow: column;
    display: grid;
    grid-template-columns: repeat(3, min(90px, 20%));
    grid-template-rows: 100%;
}
body .implementation .header .nav .item {
    flex-basis: 30%;
    justify-content: center;
    align-items: center;
    display: grid;
    height: 100%;
    font-size: calc(.7vh + .7vw );
    font-family: 'Poppins', sans-serif;
    color: darkgray;
    place-content: center;
    cursor: pointer;
    width: 90%;
    height: 70%;
    place-self: center;
}
body .implementation .header .nav .item.active {
    color: #000000;
}
body .implementation .footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: black;
    color: white;
    height: 8vh;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1vw;
}
body .implementation .footer .logo {
    flex-basis: 5%;
    height: 50%;
}
body .implementation .footer .logo > svg {
    fill: white;
}
body .implementation .footer .title {
    height: 50%;
    /* flex-basis: 9%; */
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
body .implementation .footer .title:hover {
    text-decoration: underline;
}
body .implementation .footer:hover .title {
    text-decoration: underline;
}
body .implementation.home {
    height: fit-content;
    min-height: fit-content;
}
body .implementation.home .header {
    flex-basis: 10vh;
}
body .implementation.home .header_description {
    /* flex-basis: 20vh; */
    width: 100%;
    background: #000000;
    color: white;
    display: grid;
    /* align-items: center; */
    justify-content: center;
    /* flex-flow: nowrap column; */
    /* gap: 0.5rem; */
    height: 100%;
    place-content: center;
    grid-template-columns: 70%;
    grid-template-rows: repeat(2, 40%);
    height: 100%;
}
body .implementation.home .header_description .title {
    /* flex-basis: 35%; */
    /* width: 50%; */
    font-size: calc(2vh + 2vw);
    font-weight: bold;
    letter-spacing: 3px;
    /* justify-self: end; */
    /* align-self: end; */
    width: 100%;
    height: min-content;
    place-self: flex-start;
}
body .implementation.home .header_description .description {
    /* flex-basis: 20%; */
    /* font-size: calc(1.4vh + 1.4vw); */
    letter-spacing: 2px;
    display: grid;
    grid-auto-flow: column;
    height: min-content;
    place-self: flex-end flex-start;
    width: 50%;
    grid-template-columns: 35% 140px 180px;
    place-items: center;
    grid-template-rows: 35px;
}
body .implementation.home .header_description .description .user {
    display: grid;
    grid-auto-flow: column;
    /* border: 1px solid; */
    grid-template-columns: 45px 1fr;
    grid-template-rows: 90%;
    place-content: center;
    width: 100%;
    height: 100%;
}
body .implementation.home .header_description .description .user .logo {
    width: 35px;
    background: #ffffff;
    border-radius: 100%;
    height: 35px;
    position: relative;
    z-index: 1;
    display: grid;
    grid-template-rows: 90%;
    grid-template-columns: 90%;
    place-content: center;
    cursor: pointer;
}
body .implementation.home .header_description .description .user .logo::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background-color: white;
    border-radius: inherit;
    z-index: -1;
}
body .implementation.home .header_description .description .user .infos .name {
    cursor: pointer;
    color: white;
}
body .implementation.home .header_description .description .user .infos .name:hover {
    text-decoration-color: white;
    text-decoration-style: solid;
    text-decoration: underline;
}
body .implementation.home .header_description .description .user .infos .date {
    font-size: calc(.5vw + 0.5vh);
    color: gray;
}
body .implementation.home .header_description .description .follow {
    display: grid;
    grid-auto-flow: column;
    width: 95%;
    border: 1px solid gray;
    border-radius: 5px;
    grid-template-columns: 20px max-content;
    grid-template-rows: 90%;
    place-content: center;
    place-items: center;
    font-size: calc(.5vh + .5vw);
    font-weight: bold;
    height: 100%;
    color: gray;
    cursor: pointer;
}
body .implementation.home .header_description .description .follow:hover {
    background-color: #cfcaca;
    color: white;
}
body .implementation.home .header_description .description .article {
    display: grid;
    grid-auto-flow: column;
    width: 100%;
    border: 1px solid darkgreen;
    border-radius: 5px;
    grid-template-columns: 10px max-content;
    grid-template-rows: 90%;
    place-content: center;
    place-items: center;
    font-size: calc(.5vh + .5vw);
    height: 100%;
    color: green;
}
body .implementation.home .header_description .description .article:hover {
    background-color: #0bc50b;
    color: white;
}
body .implementation.home .body_article {
    width: 100%;
    height: 100%;
    /* background: red; */
    display: grid;
    grid-template-columns: 70%;
    place-content: flex-start center;
    grid-template-rows: 150px 1fr 100px;
}
body .implementation.home .body_article .top {
    width: 100%;
    height: 100%;
    /* background: white; */
    display: grid;
    place-items: center flex-start;
    grid-template-columns: 100%;
    grid-template-rows: 1fr 1fr;
}
body .implementation.home .body_article .top .description {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 100%;
    grid-auto-rows: 1fr;
    place-items: center flex-start;
    font-family: 'Source Serif Pro', serif;
    font-size: 1.4rem;
    font-weight: 400;
}
body .implementation.home .body_article .top .tags {
    width: 100%;
    height: 100%;
    display: grid;
    grid-auto-columns: max-content;
    grid-template-rows: 100%;
    place-items: center flex-start;
    grid-auto-flow: column;
    gap: 10px;
}
body .implementation.home .body_article .top .tags .tag {
    border: 1px solid #000000;
    border-radius: 35px;
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 100%;
    height: 30px;
    width: 125px;
    place-items: center;
}
body .implementation.home .body_article .main {
    width: 100%;
    height: 100%;
    /* background: green; */
    display: grid;
    grid-template-columns: 70%;
    place-content: flex-start center;
    grid-template-rows: 1fr 3fr;
    border-top: 2px solid #000000;
}
body .implementation.home .body_article .main .descriptions {
    display: grid;
    grid-template-columns: max-content repeat(2, 190px);
    width: 100%;
    height: 100%;
    grid-template-rows: 100%;
    /* place-content: center; */
    /* grid-auto-flow: column; */
    /* background: gray; */
    /* grid-auto-columns: max-content; */
    /* border-top: 1px solid #000000; */
    place-items: center;
    place-content: center;
}
body .implementation.home .body_article .main .descriptions .user {
    /* background: yellow; */
    place-self: center flex-end;
    width: 265px;
    height: max-content;
    display: grid;
    grid-template-columns: 30% 70%;
    place-items: center;
}
body .implementation.home .body_article .main .descriptions .user .logo {
    width: 65px;
    /* aspect-ratio: 1; */
    border-radius: 100px;
    /* background: white; */
    cursor: pointer;
    place-content: center;
    place-items: center;
    height: 65px;
}
body .implementation.home .body_article .main .descriptions .user .infos {
    height: 65px;
    width: 100%;
    display: grid;
}
body .implementation.home .body_article .main .descriptions .user .infos .name {
    place-self: center flex-start;
    cursor: pointer;
}
body .implementation.home .body_article .main .descriptions .user .infos .name:hover {
    text-decoration: underline;
}
body .implementation.home .body_article .main .descriptions .follow {
    /* place-self: center flex-start; */
    display: grid;
    grid-template-columns: 36px 1fr;
    grid-template-rows: 40px;
    width: 157px;
    border: 1px solid #000000;
    border-radius: 10px;
    cursor: pointer;
}
body .implementation.home .body_article .main .descriptions .follow .logo {
    /* background: wheat; */
    width: 36px;
    /* aspect-ratio: 1; */
    font-weight: bold;
    font-size: 40px;
    display: grid;
    place-content: center;
    height: 100%;
}
body .implementation.home .body_article .main .descriptions .follow .foll {
    /* background: aliceblue; */
    display: grid;
    place-content: center;
    width: 100%;
    height: 100%;
}
body .implementation.home .body_article .main .descriptions .article {
    /* place-self: center flex-start; */
    display: grid;
    grid-template-columns: 36px 1fr;
    grid-template-rows: 40px;
    width: 190px;
    border: 1px solid #000000;
    border-radius: 10px;
    cursor: pointer;
}
body .implementation.home .body_article .main .descriptions .article .logo {
    /* background: wheat; */
    width: 36px;
    /* aspect-ratio: 1; */
    font-weight: bold;
    font-size: 40px;
    display: grid;
    place-content: center;
    height: 100%;
    cursor: pointer;
}
body .implementation.home .body_article .main .descriptions .article .fav {
    /* background: aliceblue; */
    display: grid;
    place-content: center;
    width: 100%;
    height: 100%;
}
body .implementation.home .body_article .main .articles {
    width: 100%;
    height: 100%;
    /* background: yellow; */
    display: grid;
    grid-template-columns: 100%;
    place-content: flex-start center;
    grid-template-rows: 50px;
    grid-auto-rows: 250px;
}
body .implementation.home .body_article .main .articles .description {
    place-self: center flex-start;
    width: 100%;
    height: 100%;
    display: grid;
    place-content: center flex-start;
}
body .implementation.home .body_article .main .articles .article {
    width: 100%;
    height: 90%;
    background: white;
    border: 2px solid #000000;
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 1fr 50px;
}
body .implementation.home .body_article .main .articles .article .description {
    /* place-self: center flex-start; */
    width: 100%;
    height: 100%;
    display: grid;
    place-content: center;
    grid-template-columns: 90%;
}
body .implementation.home .body_article .main .articles .article .user {
    display: grid;
    grid-template-columns: 65px 65px 145px;
    place-items: center;
    border-top: 1px solid #000000;
    background: #c0c0c0;
}
body .implementation.home .body_article .main .articles .article .user .logo {
    width: 40px;
    height: 40px;
    /* border: 1px solid #000000; */
    border-radius: 89px;
    background: white;
    cursor: pointer;
}
body .implementation.home .body_article .main .articles .article .user .name {
    cursor: pointer;
}
body .implementation.home .body_article .main .articles .article .user .name:hover {
    text-decoration: underline;
}
body .implementation.home .body {
    flex-basis: fit-content;
    display: grid;
    grid-template-columns: 70vw 20vw;
    justify-content: center;
    grid-auto-rows: max-content;
    grid-gap: 1rem;
    padding-top: calc(1vh + 1vw);
    align-items: flex-start;
}
body .implementation.home .body .feeds {
    width: 100%;
    height: 100%;
    display: grid;
    grid-gap: 1.3rem;
    grid-template-columns: initial;
    grid-template-rows: 35px 1fr;
    place-items: center flex-start;
}
body .implementation.home .body .feeds .nav {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 50%;
    border-bottom: 2px solid #cfcaca;
    gap: 1rem;
    color: #cfcaca;
}
body .implementation.home .body .feeds .nav .item {
    height: 100%;
    width: fit-content;
    position: relative;
    font-size: calc(.8vw + .8vh);
}
body .implementation.home .body .feeds .nav .item.active {
    color: #000000;
}
body .implementation.home .body .feeds .nav .item.active::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: black;
    transform-origin: bottom;
    transform: scaleY(0.1) translateY(20px);
}
body .implementation.home .body .feeds .content {
    overflow: hidden;
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: repeat(auto-fit, 100%);
    grid-auto-columns: 100%;
    width: 100%;
    height: 100%;
}
body .implementation.home .body .feeds .content .item_ {
    background: #cfcaca;
}
body .implementation.home .body .feeds .content .item_:nth-child(1) {
    transform: translateX(-100%);
}
body .implementation.home .body .feeds .content .item_:nth-child(2) {
    transform: translate(-100%, 100%);
    display: grid;
    grid-template-columns: 85%;
    place-content: center;
    grid-auto-rows: 225px;
    background: white;
    font-weight: bold;
    place-items: center;
}
body .implementation.home .body .feeds .content .item_:nth-child(2) > .gf {
    border-radius: 3px;
    width: 100%;
    height: 95%;
    display: grid;
    /* width: 100%; */
    /* height: 100%; */
    background: white;
    border-bottom: 2px solid #000000;
}
body .implementation.home .body .feeds .content .item_:nth-child(2) > .gf .container {
    width: 100%;
    height: 95%;
    /* background: black; */
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 30% 50% 20%;
}
body .implementation.home .body .feeds .content .item_:nth-child(2) > .gf .container .headerH {
    display: grid;
    grid-auto-flow: column;
    width: 100%;
    height: 100%;
    grid-template-columns: repeat(2, 50%);
}
body .implementation.home .body .feeds .content .item_:nth-child(2) > .gf .container .headerH .leftH {
    display: grid;
    grid-auto-flow: column;
    width: 100%;
    height: 100%;
    grid-template-columns: 55px max-content;
    grid-template-rows: 100%;
}
body .implementation.home .body .feeds .content .item_:nth-child(2) > .gf .container .headerH .leftH .logo {
    /* background: purple; */
    width: 50px;
    /* height: 50px; */
    border-radius: 100%;
    cursor: pointer;
    display: grid;
    /* grid-template-rows: 82%; */
    place-content: center;
}
body .implementation.home .body .feeds .content .item_:nth-child(2) > .gf .container .headerH .leftH .user .name {
    cursor: pointer;
}
body .implementation.home .body .feeds .content .item_:nth-child(2) > .gf .container .headerH .leftH .user .name:hover {
    text-decoration: underline;
    text-decoration-color: black;
    color: black;
}
body .implementation.home .body .feeds .content .item_:nth-child(2) > .gf .container .headerH .right {
    place-self: center flex-end;
    display: grid;
    grid-template-columns: 10px 50%;
    grid-auto-flow: column;
    width: min(80px, 30%);
    height: 80%;
    place-items: center;
    border: 1px solid green;
    color: green;
    background: white;
    border-radius: 5px;
    place-content: center;
    font-size: calc(.7vh + .7vw);
    grid-template-rows: 70%;
    cursor: pointer;
    font-weight: bold;
}
body .implementation.home .body .feeds .content .item_:nth-child(2) > .gf .container .headerH .right:hover {
    background-color: green;
    color: white;
}
body .implementation.home .body .feeds .content .item_:nth-child(2) > .gf .container .bodyH {
    width: 100%;
    height: min-content;
    display: grid;
    cursor: pointer;
    /* grid-gap: 5px; */
    place-self: center;
}
body .implementation.home .body .feeds .content .item_:nth-child(2) > .gf .container .bodyH .title {
    font-size: calc(1vw + 1vh );
    width: 100%;
    place-self: flex-end flex-start;
}
body .implementation.home .body .feeds .content .item_:nth-child(2) > .gf .container .bodyH .subtitle {
    font-size: calc( .7vh + .7vw );
    width: 100%;
    place-self: flex-start;
}
body .implementation.home .body .feeds .content .item_:nth-child(2) > .gf .container .footerH {
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: repeat(2, 50%);
}
body .implementation.home .body .feeds .content .item_:nth-child(2) > .gf .container .footerH .left {
    width: max-content;
    height: 75%;
    display: grid;
    place-content: flex-end flex-start;
    font-size: calc(.6vh + .6vw );
    cursor: pointer;
    place-self: center flex-start;
}
body .implementation.home .body .feeds .content .item_:nth-child(2) > .gf .container .footerH .right {
    width: 100%;
    height: 50%;
    display: grid;
    place-content: center;
    font-size: calc(.6vh + .6vw );
    /* width: min(125px, 50%); */
    place-self: flex-end;
    /* border: 1px solid #000000; */
    border-radius: 50px;
    cursor: pointer;
    display: grid;
    grid-auto-columns: min(130px, 50%);
    grid-auto-flow: column;
    place-content: center flex-end;
    grid-template-rows: 90%;
    place-items: center;
}
body .implementation.home .body .feeds .content .item_:nth-child(2) > .gf .container .footerH .right .itemf {
    display: grid;
    width: 95%;
    /* grid-template-columns: 90%; */
    /* font-size: .3em; */
    height: 100%;
    place-content: center;
    border: 1px solid #000000;
    border-radius: 25px;
}
body .implementation.home .body .feeds .content .item_:nth-child(3) {
    transform: translateX(-100%);
}
body .implementation.home .body .feeds .content.first .item_:nth-child(1) {
    transform: translateX(0);
}
body .implementation.home .body .feeds .content.second .item_:nth-child(2) {
    transform: translate(-100%, 0);
}
body .implementation.home .body .feeds .content.third .item_:nth-child(3) {
    transform: translateX(-200%);
}
body .implementation.home .body .aside {
    background: #e0d7d7;
    padding: .5rem;
    display: flex;
    flex-flow: nowrap column;
    gap: .3rem;
    border-radius: .3rem;
}
body .implementation.home .body .aside .tag {
    border: none;
    border-radius: .3rem;
    background: black;
    color: wheat;
    width: fit-content;
    padding: .3rem;
    font-size: calc(.6vw + .6vh);
}

@media (max-width: 500px) {
    body .implementation.home .header_description .description {
        width: 100%;
        grid-template-columns: 1fr 95px 115px;
    }
}
img, svg {
    width: 100%;
    height: 100% !important;
    border-radius: inherit;
}

a {
    color: black;
}
